body {
	margin-top: 0px; font-family: Verdana, Arial, Helvetica, sans-serif;
}
.contenttext {FONT-SIZE: 14pt; font-weight:normal; FONT-FAMILY: arial; TEXT-DECORATION: none; text-align: center;}
.f10{
	font-size: 12px;
	color: #23548F;
}
.f11{
	font-size: 11px;
	color: #F8A432;
	font-weight: bold;
}
.f12{
	font-size: 12px;
	color: #23548F;
	font-weight: bold;
}
.f18{
	font-size: 18px;
	color: #23548F;
	font-weight: bold;
}
a:link {
	font-size: 11px;
	color: #23548F;
	text-decoration: none;
	font-weight: bold;
}
a:visited {
	font-size: 11px;
	font-weight: bold;
	color: #23548F;
	text-decoration: none;
}
a:hover {
	font-size: 11px;
	font-weight: bold;
	color: #00A1E4;
	text-decoration: underline;
}
a:active {
	font-size: 11px;
	font-weight: bold;
	color: #23548F;
	text-decoration: none;
}
